<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Every %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>día</string>
			<key>other</key>
			<string>%ld días</string>
		</dict>
	</dict>
	<key>Every %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 semanas</string>
			<key>one</key>
			<string>semana</string>
			<key>other</key>
			<string>%ld semanas</string>
		</dict>
	</dict>
	<key>Every %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 meses</string>
			<key>one</key>
			<string>mes</string>
			<key>other</key>
			<string>%ld meses</string>
		</dict>
	</dict>
	<key>Every %ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 años</string>
			<key>one</key>
			<string>año</string>
			<key>other</key>
			<string>%ld años</string>
		</dict>
	</dict>
	<key>mins (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@mins@</string>
		<key>mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>mins</string>
			<key>one</key>
			<string>min</string>
			<key>other</key>
			<string>mins</string>
		</dict>
	</dict>
	<key>minutes (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>minutos</string>
			<key>one</key>
			<string>minuto</string>
			<key>other</key>
			<string>minutos</string>
		</dict>
	</dict>
	<key>hours (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>horas</string>
			<key>one</key>
			<string>hora</string>
			<key>other</key>
			<string>horas</string>
		</dict>
	</dict>
	<key>days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>días</string>
			<key>one</key>
			<string>día</string>
			<key>other</key>
			<string>días</string>
		</dict>
	</dict>
	<key>weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>semanas</string>
			<key>one</key>
			<string>semana</string>
			<key>other</key>
			<string>semanas</string>
		</dict>
	</dict>
	<key>months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>meses</string>
			<key>one</key>
			<string>mes</string>
			<key>other</key>
			<string>meses</string>
		</dict>
	</dict>
	<key>years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>años</string>
			<key>one</key>
			<string>año</string>
			<key>other</key>
			<string>años</string>
		</dict>
	</dict>
	<key>minutes before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_before@</string>
		<key>minutes_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>minutos antes</string>
			<key>one</key>
			<string>minuto antes</string>
			<key>other</key>
			<string>minutos antes</string>
		</dict>
	</dict>
	<key>hours before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_before@</string>
		<key>hours_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>horas antes</string>
			<key>one</key>
			<string>hora antes</string>
			<key>other</key>
			<string>horas antes</string>
		</dict>
	</dict>
	<key>days before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_before@</string>
		<key>days_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>días antes</string>
			<key>one</key>
			<string>día antes</string>
			<key>other</key>
			<string>días antes</string>
		</dict>
	</dict>
	<key>minutes after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_after@</string>
		<key>minutes_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>minutos después</string>
			<key>one</key>
			<string>minuto después</string>
			<key>other</key>
			<string>minutos después</string>
		</dict>
	</dict>
	<key>hours after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_after@</string>
		<key>hours_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>horas después</string>
			<key>one</key>
			<string>hora después</string>
			<key>other</key>
			<string>horas después</string>
		</dict>
	</dict>
	<key>days after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_after@</string>
		<key>days_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>días después</string>
			<key>one</key>
			<string>día después</string>
			<key>other</key>
			<string>días después</string>
		</dict>
	</dict>
	<key>%ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ antes</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
		</dict>
	</dict>
	<key>%ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_mins@</string>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 min</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%ld min</string>
		</dict>
	</dict>
	<key>%ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 mins</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%ld mins</string>
		</dict>
	</dict>
	<key>%ld hours before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ antes</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
		</dict>
	</dict>
	<key>%ld hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ antes</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_mins@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
		</dict>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 min</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%2$ld min</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
		</dict>
	</dict>
	<key>%ld days before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ antes</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld días</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld días</string>
		</dict>
	</dict>
	<key>%ld months before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ antes</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 meses</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 meses</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
		</dict>
	</dict>
	<key>%ld weeks before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ antes</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
		</dict>
	</dict>
	<key>%ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ después</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
		</dict>
	</dict>
	<key>%ld hours after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ después</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ después</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
		</dict>
	</dict>
	<key>%ld days after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ después</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld días</string>
		</dict>
	</dict>
	<key>%ld months after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ después</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 meses</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
		</dict>
	</dict>
	<key>%ld weeks after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ después</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>en %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld día</string>
		</dict>
	</dict>
	<key>in %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>en %#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 meses</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
		</dict>
	</dict>
	<key>in %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>en %#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
		</dict>
	</dict>
	<key>%lu events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>0 eventos</string>
			<key>one</key>
			<string>1 evento</string>
			<key>other</key>
			<string>%lu eventos</string>
		</dict>
	</dict>
	<key>%lu reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>0 recordatorios</string>
			<key>one</key>
			<string>1 recordatorio</string>
			<key>other</key>
			<string>%lu recordatorios</string>
		</dict>
	</dict>
	<key>%lu more events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_events@</string>
		<key>x_more_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>0 eventos más</string>
			<key>one</key>
			<string>1 evento más</string>
			<key>other</key>
			<string>%lu eventos más</string>
		</dict>
	</dict>
	<key>%lu more reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_reminders@</string>
		<key>x_more_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>0 recordatorios más</string>
			<key>one</key>
			<string>1 recordatorio más</string>
			<key>other</key>
			<string>%lu recordatorios más</string>
		</dict>
	</dict>
	<key>times (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@times@</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>veces</string>
			<key>one</key>
			<string>vez</string>
			<key>other</key>
			<string>veces</string>
		</dict>
	</dict>
</dict>
</plist>
